Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 899 - xpilot m68k patch
Summary: xpilot m68k patch
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: xpilot
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-20 17:41 UTC by deVries, Alex
Modified: 2014-03-17 02:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-11 20:08:48 UTC


Attachments (Terms of Use)

Description deVries, Alex 1999-01-20 17:41:30 UTC
Mike should apply the m68k patch I sent him.

- Alex

Comment 1 Mike Maher 1999-02-11 20:08:59 UTC
I do not have this patch.  All patches should be entered into bugzilla
This bug is being discarded until a patch is placed in bugzilla and
it is reopened since it is not one of the major 3 arches.


Note You need to log in before you can comment on or make changes to this bug.